[Unit]
Description=Loudness Monitor for ${url}
After=syslog.target
After=network.target

[Service]
RestartSec=30s
Type=simple
User=voc
Group=voc
WorkingDirectory=/opt/voc-loudness-monitor/
ExecStart=/opt/voc-loudness-monitor/loudness_${id}.sh
Restart=always
StartLimitInterval=0

[Install]
WantedBy=multi-user.target
